#!/bin/sh

set -e

DISCOVER_DIRECTORY=`pwd`/murano/tests/unit pkgos-dh_auto_test --no-py2 'tests\.unit\.(?!(.*SysLogHandlersTestCase.*|.*packages\.hot_package\.test_hot_package\.TestHotPackage\.test_heat_files_generated.*|.*common\.test_wsgi\.TestXMLDictSerializer\.test_XML_Dict_Serializer_create_link_nodes.*|.*engine\.test_package_loader\.TestCombinedPackageLoader\.test_export_fixation_table.*|.*api.cmd\.test_test_runner\.TestCaseShell\.test_help.*))'
